:root {
        --TppfdkEOosyA: #fffafb;
        --yeazytSRhtBH: #F9FAF9;
        --YLldOOzEFGoH: #ffc107;
        --yiZhOImnsasD: #F9FAF9;
        --DsfSVjpslvPD: #e8e7e8;
        --gvvslDhcvbFL: #000;
        --MbnvlXkwyExa: #e94972;
        --chfxhfqMZGzf: #ac0000;
        --JoUGyhpcETeF: #fff;
        --vMVuJMMQEfId: rgba(255, 255, 255, 0.6);
        --rLqiWFGFHisl: #F9FAF9;
        --YIaFMOTRWEkK: #e7e6e6;
        --eUoPxTmpGYYt: #fff;
        --fgzGDskXikKG: #dad2d2;
        --qClJlvuwoBDX: #000000;
        --ONpksXGPEEkG: #3a12e0;
        --dljssIddhdxI: #260c8f;
        --bxZTfyncAYIn: #ddd;
        --mwWlyhJvSWio: left;
        --xYdZOGpptUfM: left;
        --xHFgzogTwrxi: '➤';
        --XdkpGkfpLWYy: '»';
        --sbYMnHOLeYRg: '⇨';
        --fjdymzpUlJGQ: '★';
        --YMwzerWehzKh: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--ONpksXGPEEkG);
text-decoration: none;
}

a:hover {
color: var(--dljssIddhdxI);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--TppfdkEOosyA);
color: var(--gvvslDhcvbFL);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--MbnvlXkwyExa);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--chfxhfqMZGzf);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.WWBQVYICchTl {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.hOtvQIDRhAZY,
.lyORaFCTqTik,
.NjsRWJHEoEsO {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.PCSLeptxjoVE {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.PCSLeptxjoVE a {
        cursor: pointer;
        pointer-events: auto;
}


.PCSLeptxjoVE img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.nPlibpynCfgw {
background-color: var(--YIaFMOTRWEkK);
padding: 10px 0;
display: flex;
}
.nPlibpynCfgw nav ul li a {
color: var(--qClJlvuwoBDX);
}
.lyORaFCTqTik {
background-color: var(--rLqiWFGFHisl);
padding: 0 15px;
}
.MQLNmObfhqAH {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.YLnWkvgbdENz {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.YnCvmoCEzvxa {
margin-left: 5px;
font-weight: 800;
}

.fLNbXqWWtsxv {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.MfAfoRlHwvmB {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.MfAfoRlHwvmB {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.rEXDQtaepMOz a {
color: var(--JoUGyhpcETeF);
}

.rEXDQtaepMOz.active a {
color: var(--qClJlvuwoBDX);
font-weight: bold;
text-decoration: underline;

}

.hOtvQIDRhAZY {
background-color: var(--rLqiWFGFHisl);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.dlxVRZCbuRzs {
text-align: var(--mwWlyhJvSWio);
}

.tNRCutLMEIuS {
background-color: var(--MbnvlXkwyExa);
color: var(--JoUGyhpcETeF);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.tNRCutLMEIuS:hover {
background-color: var(--chfxhfqMZGzf);
}

.tNRCutLMEIuS a {
color: var(--JoUGyhpcETeF);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.yRNZZXcgRmlS {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.EAxhSabeCzCT {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--vMVuJMMQEfId);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.ztgiLmntGIBb::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.yRNZZXcgRmlS img {
border-radius: 22px;
height: auto;
display: block;
}

.BuNwyAxyZfDF {
background-color: var(--MbnvlXkwyExa);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.BuNwyAxyZfDF:hover {
background-color: var(--chfxhfqMZGzf);
}

.SgChslzvuqFQ {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.xPpUgSwIhUHQ {
background-color: var(--MbnvlXkwyExa);
color: var(--JoUGyhpcETeF);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.xPpUgSwIhUHQ:hover {
background-color: var(--chfxhfqMZGzf);
color: var(--JoUGyhpcETeF);
}

.BGWAHxvSBmym {
font-weight: 400;
}

.BGWAHxvSBmym a {
font-weight: 400;
}
#phSAduSMhWwh {
width: 100%;
zAvUClORkeFN
border: none;
overflow: hidden;
}

/*casinos-list*/
.IpuPnrMidJiA {
margin-top: 30px;
background-color: var(--yiZhOImnsasD);
width: 100%;
border: 1px solid var(--bxZTfyncAYIn);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.KTBHeudvCILb {
display: flex;
justify-content: space-between;
align-items: center;
}

.RdAkgIRvBcDu {
display: flex;
align-items: center;
}

.RdAkgIRvBcDu:nth-child(1) {
width: 30%;
}

.RdAkgIRvBcDu:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--bxZTfyncAYIn);
border-left: 1px solid var(--bxZTfyncAYIn);
height: 100px;
}

.RdAkgIRvBcDu:nth-child(3) {
width: 20%;
justify-content: center;
}
.RdAkgIRvBcDu strong{
font-size: 18px;
}

.MdJsAdbIDLwz {
width: 150px;
}

.MdJsAdbIDLwz img{
border-radius: 16px;
}

.svBgStlrMCCN {
margin-left: 24px;
}

.zwLikQYjCWaT {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.tSaKmxlVJBPv {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--bxZTfyncAYIn);
border-radius: 15px;
width: 130px;
}

.dxFRLVZjKbmX {
color: var(--YLldOOzEFGoH);
font-size: 24px;
}

.xjDBpfoTqxmR {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--MbnvlXkwyExa);
color: var(--JoUGyhpcETeF);
transition: background-color 0.7s ease;
}

.xjDBpfoTqxmR:hover {
background-color: var(--chfxhfqMZGzf);
color: var(--JoUGyhpcETeF);
}

/*IMG*/
.IPcsHTKEYLom {
width: 85%;
margin: 24px auto 15px auto;
}

.uGxhPDYJPweE {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.eYavyTeJGIfn {
display: flex;
justify-content: space-between;
background-color: var(--yeazytSRhtBH);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--bxZTfyncAYIn);
}

.eYavyTeJGIfn .SnXpxaorEgQE {
width: 48%;
}

.eYavyTeJGIfn h3 {
margin-top: 0;
}

/*wp-block-list*/
.iTYETaXrmOwM {
list-style: none;
}

.iTYETaXrmOwM li {
margin-bottom: 10px;
list-style: none;
}

.iTYETaXrmOwM li:last-child {
margin-bottom: 0px;
}

.iTYETaXrmOwM li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.eYavyTeJGIfn .SnXpxaorEgQE:first-child .dlxVRZCbuRzs {
color: green;
}

.eYavyTeJGIfn .SnXpxaorEgQE:last-child .dlxVRZCbuRzs {
color: red;
}

.eYavyTeJGIfn .SnXpxaorEgQE:first-child li::before {
color: green;
}

.eYavyTeJGIfn .SnXpxaorEgQE:last-child li::before {
color: red;
}

/*Table*/
.guLpeQtKHSkF table {
width: 100%;
border: 1px solid var(--DsfSVjpslvPD);
border-radius: 16px;
}

.guLpeQtKHSkF td {
width: 50%;
border: 1px solid var(--DsfSVjpslvPD);
border-radius: 6px;
}

.guLpeQtKHSkF table thead {
background-color: var(--yiZhOImnsasD);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.guLpeQtKHSkF table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.guLpeQtKHSkF table thead th:first-child {
border-radius: 16px 0 0 0;
}

.guLpeQtKHSkF table thead th:last-child {
border-radius: 0 16px 0 0;
}

.guLpeQtKHSkF table tbody tr {
border-bottom: 1px solid var(--bxZTfyncAYIn);
background-color: var(--yeazytSRhtBH);
}

.guLpeQtKHSkF table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.guLpeQtKHSkF table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.guLpeQtKHSkF table tbody td {
padding: 10px;
}

/*FAQ*/
.UMikDJYRkzty {
background-color: var(--yeazytSRhtBH);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--bxZTfyncAYIn);
}

.UMikDJYRkzty:last-child {
margin-bottom: 0;
}

.UMikDJYRkzty h3 {
margin: 10px 0;
}

/*Footer*/
.hHuKoJZJvTDA {
background-color: var(--fgzGDskXikKG);
color: var(--qClJlvuwoBDX);
}

.NjsRWJHEoEsO {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.sIJbaqClbcWS {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--MbnvlXkwyExa);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.sIJbaqClbcWS:hover {
opacity: 1;
}

.sIJbaqClbcWS::after,
.sIJbaqClbcWS::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--JoUGyhpcETeF);
}

.sIJbaqClbcWS::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.sIJbaqClbcWS::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.jdOrAuGWRTkr {
margin-top: 40px;
}
.mkqoUtjOzyQA {
margin-left: 10px;
cursor: pointer;
}
.mkqoUtjOzyQA:before {
content: '[ ';
}
.mkqoUtjOzyQA:after {
content: ' ]';
}
.JWYBhNmzJMoY {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.GXoabSaIRGCH {
max-height: 500px;
opacity: 1;
}
.qKMSBDsLjTxO {
margin-left: 15px;
}

.IodgfCAGFlCG a{
color: var(--gvvslDhcvbFL);
}
.MQLNmObfhqAH {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.SwNOHNIdQYHC {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.cSzgcAipIwoX {
display: none;
position: absolute;
background: var(--rLqiWFGFHisl);
border: 1px solid var(--eUoPxTmpGYYt);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.rEXDQtaepMOz:hover > .cSzgcAipIwoX {
display: block;
}


.bmouCcZkSVka {
margin: 0;
}

.jZNCaVQkHafQ {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.jZNCaVQkHafQ:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.GIHfRIEmDirn {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.zTzbWARtUghL {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.WxujgRdFNoEz {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.qeqxBlabeGPb {
display: flex;
align-items: center;
}

.HvclsGdgqezr {
color: var(--qClJlvuwoBDX);
text-decoration: none;
transition: color .2s;
}

.HvclsGdgqezr:hover {
text-decoration: underline;
color: var(--chfxhfqMZGzf);
}

.HvclsGdgqezr[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.cYYRNfRUaNhI {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.nANQcQwTQRBF {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.nANQcQwTQRBF nav {
        width: 100%
}
.nANQcQwTQRBF nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.nANQcQwTQRBF nav ul li a {
color: var(--qClJlvuwoBDX);
}
.nANQcQwTQRBF nav ul li a:hover {
color: var(--dljssIddhdxI);
}

.NGJPNhvhXCio {
display: flex;
}

.aVveVMIvYidU {
position: relative;
display: inline-block;
margin-top: 10px;
}

.tdDuBKkWNwpt {
background: var(--rLqiWFGFHisl);
color: var(--qClJlvuwoBDX);
font-weight: 600;
border: 2px solid var(--qClJlvuwoBDX);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.MldBMoLEFKGI {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#QKfELxtWRFSd:checked + .tdDuBKkWNwpt .MldBMoLEFKGI {
transform: rotate(180deg);
}

.zLCYwttGVwJi {
display: none;
position: absolute;
min-width: 145px;
background: var(--JoUGyhpcETeF);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--YLldOOzEFGoH);
z-index: 99;
padding: 6px 0;
}
.KKQvbuOQKEkj{
left: 0;
bottom: 110%;
}
.zLWujwdfxRVV{
right: 0;
top: 110%;
}
#QKfELxtWRFSd:checked ~ .zLCYwttGVwJi {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.zLCYwttGVwJi .XdkpGkfpLWYy {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--gvvslDhcvbFL);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.zLCYwttGVwJi .XdkpGkfpLWYy:hover {
background: var(--chfxhfqMZGzf);
color: var(--YLldOOzEFGoH);
}
.zLCYwttGVwJi .XdkpGkfpLWYy.is-active {
color: var(--YLldOOzEFGoH);
font-weight: 600;
background: var(--chfxhfqMZGzf);
border-radius: 8px;
}
.IQzPTTrgFFqL {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.IQzPTTrgFFqL span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.IQzPTTrgFFqL p {
color: var(--JoUGyhpcETeF);
font-size: 34px;
text-align: start;
}
.ipbVUgYQObNU {
display: flex;
gap: 12px;
}
.dKRPCVEHfmwA {
position: relative;
flex: 1;
overflow: hidden;
}
.dKRPCVEHfmwA figure {
margin: 0;
}
.eYTNeQEsBjJc {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--chfxhfqMZGzf);
color: var(--JoUGyhpcETeF);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.dKRPCVEHfmwA:hover .eYTNeQEsBjJc {
opacity: 1;
color: var(--JoUGyhpcETeF);
}
.dKRPCVEHfmwA img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.dKRPCVEHfmwA .IPcsHTKEYLom {
position: relative;
}

.ipbVUgYQObNU {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.NjsRWJHEoEsO{
padding: 30px 15px;
text-align: center;
}
.ipbVUgYQObNU {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.RdAkgIRvBcDu:nth-child(1),
.RdAkgIRvBcDu:nth-child(2),
.RdAkgIRvBcDu:nth-child(3){
width: 33%;
}
.eYTNeQEsBjJc {
display: none !important;
}
.MIJEYsRIJOEP{
text-align: center;
padding: 0 10px;
}
.svBgStlrMCCN {
margin-left: 10px;
}
.WWBQVYICchTl{
padding: 0 15px;
display: flex;
}
.MQLNmObfhqAH {
display: block;
color: var(--qClJlvuwoBDX);

}
.nANQcQwTQRBF nav ul {
flex-direction: column;
gap: 20px;

}
.MfAfoRlHwvmB {
flex-direction: column;
gap: 20px;
}
#dEIGHViTnMpD {
display: none;

}
#dEIGHViTnMpD.active {
display: flex;
}
.WWBQVYICchTl {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.MQLNmObfhqAH {
margin-left: auto;
}

.nANQcQwTQRBF {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.EAxhSabeCzCT {
font-size: 26px;
width: 70%;
}
.PCSLeptxjoVE img {
margin-left: 0;
}
.ipbVUgYQObNU {
grid-template-columns: repeat(2, 1fr)
}
.yRNZZXcgRmlS {
    height: unset;
}
.KTBHeudvCILb{
flex-wrap: wrap;
}
.RdAkgIRvBcDu:nth-child(1){
width: 100%;
justify-content: center;
}
.RdAkgIRvBcDu:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.RdAkgIRvBcDu:nth-child(3) {
width: 50%;
}
.SgChslzvuqFQ{
padding: 0;
}
.BuNwyAxyZfDF{
padding: 15px 50px;
}
.EAxhSabeCzCT {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.BuNwyAxyZfDF {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.EAxhSabeCzCT {
font-size: 14px;
width: 70%;
}
.zwLikQYjCWaT {
font-size: 16px;
}
.tNRCutLMEIuS a {
font-size: 24px;
}
.eYavyTeJGIfn {
flex-wrap: wrap;
}
.eYavyTeJGIfn .SnXpxaorEgQE {
width: 100%;
}
.iTYETaXrmOwM {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.IPcsHTKEYLom {
width: 100%;
margin: 20px auto 15px auto;
}
.SgChslzvuqFQ {
flex-direction: column;
margin: 20px 0 20px 0;
}
.BGWAHxvSBmym{
margin-top: 15px;
}
.BuNwyAxyZfDF {
font-size: 24px;
}
.jdOrAuGWRTkr{
margin-top: 20px;
}
.PCSLeptxjoVE{
display: flex;
justify-content: center;
margin-left: auto;
}
.PCSLeptxjoVE img {
width: 50px;
}
}
@media(max-width: 480px){
.RdAkgIRvBcDu:nth-child(1) {
flex-direction: column;
}
.RdAkgIRvBcDu:nth-child(2),
.RdAkgIRvBcDu:nth-child(3) {
width: 100%;
}
.svBgStlrMCCN {
margin-left: 0px;
}
.BuNwyAxyZfDF{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.xjDBpfoTqxmR{
padding: 10px 20px;
}
.tNRCutLMEIuS{
max-width: 280px;
padding: 10px;
}
.sIJbaqClbcWS {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.sIJbaqClbcWS::after, .btn-up::before {
width: 14px;
}

.MdJsAdbIDLwz {
width: 100px;
}
.MIJEYsRIJOEP{
font-size: 14px;
}
}

.RCyEHiYyrROt {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.EQcbhisHJxih {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.nlWPIVnISiua a {
color: var(--MbnvlXkwyExa);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--MbnvlXkwyExa);
transition: color 0.2s ease;
}

.nlWPIVnISiua a:hover {
color: var(--chfxhfqMZGzf);
}


/*popup*/
.MbdHprkkhdJj {
background: var(--yiZhOImnsasD);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.bzQFqpuOXAUU {
display: flex;
}
.pAyPEdbrHweY {
margin-left: 15px;
}
.xGhfFjAIupSr {
width: 130px;
height: 100%;
border-radius: 16px;
}
.rGxplsSVrxEN {
font-size: 24px;
font-weight: 600;
}
.wLFSUYmcEpTE {
margin-top: 10px;
color: var(--gvvslDhcvbFL);
}
.URivFmZdiPkR {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--MbnvlXkwyExa);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--JoUGyhpcETeF);
}
.URivFmZdiPkR:hover{
background: var(--chfxhfqMZGzf);
transition: all 0.7s ease-in-out;
color: var(--JoUGyhpcETeF);
}
.trbInbbXfyKy {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.siIvaifLojiy {
position: relative;
}
.siIvaifLojiy::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.siIvaifLojiy::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.IFwPkeeQdTzj {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.MbdHprkkhdJj{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.xGhfFjAIupSr {
width: 70px;
}
.wLFSUYmcEpTE {
margin-right: 15px;
}
.URivFmZdiPkR{
width: 220px;
}
}
@media(max-width: 480px){

.bzQFqpuOXAUU {
display: flex;
flex-direction: column;
align-items: center;
}
.URivFmZdiPkR {
width: 200px;
margin-top: 0;
height: 40px;
}
.wLFSUYmcEpTE {
margin-right: 0;
text-align: center;
}
.pAyPEdbrHweY {
margin-left: 0;
}
}
